MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001043VCMIAI - Adventure Mappublic2012-08-02 10:262016-09-23 03:33
ReporterWarmonger 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7OS VersionSP1
Product Version0.89 
Target Version0.9Fixed in Version0.99 
Summary0001043: AI endlessly tries to visit Corpse
DescriptionWhen exploring, AI will attempt to visit Corpse endlessly. My guess it it threats that object like free tile and tries to walk in, while it's impossible.
Steps To ReproduceTry attached map. Play as brown. After few turns red player will get stuck.
TagsNo tags attached.
Attached Filesrar file icon 252Guerilla07052012.rar [^] (221,906 bytes) 2012-08-02 10:26

- Relationships
related to 0001975closedPovelitel after the visit Corpse write - "Not visited" 
related to 0002326resolvedSXX AI turn takes really long when there is many completely blocked heroes 

-  Notes
(0006721)
SXX (administrator)
2016-09-23 03:32

Fixed by @Chocimier:
https://github.com/vcmi/vcmi/pull/214 [^]

- Issue History
Date Modified Username Field Change
2012-08-02 10:26 Warmonger New Issue
2012-08-02 10:26 Warmonger Status new => assigned
2012-08-02 10:26 Warmonger Assigned To => Tow
2012-08-02 10:26 Warmonger File Added: 252Guerilla07052012.rar
2015-03-12 16:28 SXX Relationship added related to 0001975
2016-02-07 11:29 Warmonger Relationship added related to 0002326
2016-09-23 03:32 SXX Note Added: 0006721
2016-09-23 03:33 SXX Status assigned => resolved
2016-09-23 03:33 SXX Fixed in Version => 0.99
2016-09-23 03:33 SXX Resolution open => fixed
2016-09-23 03:33 SXX Assigned To Tow =>

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean